.box-dYNgPihObxOOehFA {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.content-wNwRBKLYmBFwdxNV {
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.text-HJweJxvFXi {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(44vw/var(--resizer)*100);
  width: calc(500vw/var(--resizer)*100);
}

.active-XzmSVAF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.button-ICEEmjVj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(442vw/var(--resizer)*100);
  height: calc(442vw/var(--resizer)*100);
  border-radius: calc(42vw/var(--resizer)*100);
  box-shadow: calc(-2vw/var(--resizer)*100) calc(-5vw/var(--resizer)*100) calc(11vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(5, 3, 16, .5);
}

.more-VHbpakbAHJ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(44vw/var(--resizer)*100);
  width: calc(500vw/var(--resizer)*100);
}

.headline-cNXorQUZerH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(22vw/var(--resizer)*100);
}

.subtitle-wqrCbJgrKPpauwU {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(188vw/var(--resizer)*100);
  height: calc(65vw/var(--resizer)*100);
  border-radius: calc(25vw/var(--resizer)*100);
  background-color: #1f1fd1;
}

.userpic-SdqSPAgRmPUBxjwg {
  font-weight: 900;
  font-family: 'Tinos', serif;
  color: #fefffe;
  font-size: calc(24vw/var(--resizer)*100);
}

.picture-sDkZMPe {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
  width: calc(500vw/var(--resizer)*100);
}

.wrap-xKlzlRlpVpxewy {
  font-family: 'Tinos', serif;
  font-size: calc(39vw/var(--resizer)*100);
  font-weight: 900;
  color: #050310;
}

.section-WRqYZQCHksZacZP {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  line-height: calc(24vw/var(--resizer)*100);
}

.avatar-qPGHVCXODRVYm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(43vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #fefffe;
}

.active-rJxcdiHs {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.holder-ahUioZbXRyRZvjQ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.img-nAOTcPgcUDvwiUw {
  font-family: 'Tinos', serif;
  font-size: calc(39vw/var(--resizer)*100);
  font-weight: 900;
  color: #050310;
}

.holder-UJpppscygb {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(28vw/var(--resizer)*100);
  flex-direction: row;
}

.more-KuTiZVIAYJLac {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #050310;
  background-color: #ffb0c1;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(36vw/var(--resizer)*100);
  box-shadow: calc(-5vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) calc(12vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(5, 3, 16, .2);
}

.text-SaRDpAtKfVoYTB {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #fefffe;
  background-color: #1f1fd1;
  font-size: calc(16vw/var(--resizer)*100);
  border-radius: calc(36vw/var(--resizer)*100);
  box-shadow: calc(-5vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) calc(12vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(5, 3, 16, .2);
}

.current-soGeRKqRW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  gap: calc(31vw/var(--resizer)*100);
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  flex-direction: column;
  background-color: #fefffe;
}

.active-zioJERECo {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.icon-cukZmv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.img-UehLTpzVeOCmMXV {
  font-family: 'Tinos', serif;
  font-size: calc(39vw/var(--resizer)*100);
  font-weight: 900;
  color: #050310;
}

.huge-TimHDBUT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.breadcrumbs-pFBRDNMmt {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  gap: calc(42vw/var(--resizer)*100);
  flex-wrap: wrap;
  width: 100%;
  column-gap: calc(21vw/var(--resizer)*100);
}

.current-klapusdtnY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(21vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) double #050310;
}

.caption-KFAtfP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(21vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) double #050310;
}

.heading-NbAoHbgmRax {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(21vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) double #050310;
}

.thumbnail-XJPovvMDOVg {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(21vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) double #050310;
}

.wrapper-IDRAEx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(21vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) double #050310;
}

.btn-ySAdwGTospRf {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(21vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) double #050310;
}

.preview-HpeUQqtqew {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(21vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) double #050310;
}

.wide-jXKsjLMGMWRjX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(21vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) double #050310;
}

.xs-zCTDbtgHV {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(21vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border: calc(3vw/var(--resizer)*100) double #050310;
}

.column-ioiecNLhX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.active-bTCcpqyNDY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.avatar-jNWGJmqnBETDQ {
  font-family: 'Tinos', serif;
  font-size: calc(39vw/var(--resizer)*100);
  font-weight: 900;
  color: #050310;
}

.desc-cXxXaqYJyqvRCo {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.preview-npNCLEzzs {
  display: flex;
  position: relative;
  justify-content: start;
  align-items: center;
  max-width: 22%;
  gap: calc(73vw/var(--resizer)*100);
  flex-wrap: nowrap;
  width: 100%;
  column-gap: calc(16vw/var(--resizer)*100);
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  padding: 30px 10%;
}

.desc-AVjehBMKZqWQlII {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(12vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(3vw/var(--resizer)*100) ridge #050310;
  scroll-snap-align: center;
}

.caption-MUVErSlhAkKwN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(12vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(3vw/var(--resizer)*100) ridge #050310;
  scroll-snap-align: center;
}

.section-ftAlVzZyVEtHzef {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(12vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(3vw/var(--resizer)*100) ridge #050310;
  scroll-snap-align: center;
}

.img-HTAJfgQaROcxxkS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(12vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(3vw/var(--resizer)*100) ridge #050310;
  scroll-snap-align: center;
}

.inner-PYdERzZB {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(12vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(3vw/var(--resizer)*100) ridge #050310;
  scroll-snap-align: center;
}

.tip-ePGErcrVC {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(12vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(3vw/var(--resizer)*100) ridge #050310;
  scroll-snap-align: center;
}

.text-YvKbeYXzkH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(12vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(3vw/var(--resizer)*100) ridge #050310;
  scroll-snap-align: center;
}

.subtitle-xeWZqc {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(12vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(3vw/var(--resizer)*100) ridge #050310;
  scroll-snap-align: center;
}

.widget-fkNODpS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(12vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(3vw/var(--resizer)*100) ridge #050310;
  scroll-snap-align: center;
}

.col-tKbAgiQN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  flex-direction: column;
  gap: calc(44vw/var(--resizer)*100);
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  background-color: #fefffe;
}

.sidebar-uusoABXUPxgX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.preview-rwFugPDDpv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.subject-LWocYnySuSH {
  font-family: 'Tinos', serif;
  font-size: calc(39vw/var(--resizer)*100);
  font-weight: 900;
  color: #050310;
}

.img-CXUoRZxpQoAKx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100);
  gap: calc(36vw/var(--resizer)*100);
  border-radius: calc(5vw/var(--resizer)*100);
  border-left: calc(3vw/var(--resizer)*100) dashed #050310;
  border-right: calc(3vw/var(--resizer)*100) dashed #050310;
  flex-wrap: wrap;
}

.control-fkzqhP {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  text-align: center;
}

.sidebar-GcFiTUxyrGxKIlT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.wide-kpSEKqsgiSDlDdB {
  color: #050310;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.content-yRmpKty {
  display: flex;
  position: relative;
  justify-content: space-evenly;
  align-items: end;
  width: calc(550vw/var(--resizer)*100);
}

.avatar-sGqvXrSDw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.container-wEhZwJeOXldpBAv {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 500;
  color: #050310;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.huge-tIvpfhNiSocn {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.wide-JwQOhvY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.avatar-IUjDbVaaYY {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 500;
  color: #050310;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.breadcrumbs-tOiDbJjCUbSk {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.tiny-tXiVHOlWA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.huge-PItPMsT {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 500;
  color: #050310;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.wrap-gQJPWPzJwDlujDAb {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.small-VHRMIxcO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  border-radius: calc(13vw/var(--resizer)*100);
}

.headline-cciyTECulwdhj {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.thumb-sylrbZLzbP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.thumb-uGhHvWXJWXxA {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 500;
  color: #050310;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.preview-tngSipNHNWSNNzt {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.section-chzNtm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(27vw/var(--resizer)*100);
  flex-wrap: wrap;
  background-color: #fefffe;
}

.aside-pVmZUJvMrHZgG {
  0: i;
  1: n;
  2: h;
  3: e;
  4: r;
  5: i;
  6: t;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100);
  box-shadow: calc(-3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(5, 3, 16, .1);
  border-radius: calc(27vw/var(--resizer)*100);
}

.icon-WrCFOWFVTTgempe {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
}

.page-okXEAYmRyF {
  0: i;
  1: n;
  2: h;
  3: e;
  4: r;
  5: i;
  6: t;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100);
  box-shadow: calc(-3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(5, 3, 16, .1);
  border-radius: calc(27vw/var(--resizer)*100);
}

.sm-bdIhkQf {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
}

.tiny-fHEdzkckGmo {
  0: i;
  1: n;
  2: h;
  3: e;
  4: r;
  5: i;
  6: t;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100);
  box-shadow: calc(-3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(5, 3, 16, .1);
  border-radius: calc(27vw/var(--resizer)*100);
}

.grid-UYNriQtCltkJL {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
}

.btn-dnbNrHyTqUomef {
  0: i;
  1: n;
  2: h;
  3: e;
  4: r;
  5: i;
  6: t;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100);
  box-shadow: calc(-3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(5, 3, 16, .1);
  border-radius: calc(27vw/var(--resizer)*100);
}

.small-oNbWNHkG {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
}

.headline-GfPDlbxNZjs {
  0: i;
  1: n;
  2: h;
  3: e;
  4: r;
  5: i;
  6: t;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100);
  box-shadow: calc(-3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(5, 3, 16, .1);
  border-radius: calc(27vw/var(--resizer)*100);
}

.section-HcWKNCGoUPaGGy {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
}

.control-jBxGgAeEfzwNgnN {
  0: i;
  1: n;
  2: h;
  3: e;
  4: r;
  5: i;
  6: t;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100);
  box-shadow: calc(-3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(5, 3, 16, .1);
  border-radius: calc(27vw/var(--resizer)*100);
}

.narrow-RApaWkZaemJ {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
}

.btn-JTyRTqvvPX {
  0: i;
  1: n;
  2: h;
  3: e;
  4: r;
  5: i;
  6: t;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100);
  box-shadow: calc(-3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(5, 3, 16, .1);
  border-radius: calc(27vw/var(--resizer)*100);
}

.aside-xtahUxJTEkEXFn {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
}

.wrap-dAoauqsJfRUMvg {
  0: i;
  1: n;
  2: h;
  3: e;
  4: r;
  5: i;
  6: t;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100) calc(26vw/var(--resizer)*100);
  box-shadow: calc(-3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(5, 3, 16, .1);
  border-radius: calc(27vw/var(--resizer)*100);
}

.box-NcXPOHkuhwokMoX {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
}

.current-BdhaIew {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(15vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #fefffe;
}

.active-dvbSuNNq {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.large-koDqeIkNUmXPiG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.inner-HLgwcDDyTe {
  font-family: 'Tinos', serif;
  font-size: calc(39vw/var(--resizer)*100);
  font-weight: 900;
  color: #050310;
}

.avatar-IPkGUqUVYuKYoMDm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  gap: calc(31vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-wrap: wrap;
}

.wrapper-pKLodxGG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(416vw/var(--resizer)*100);
  height: calc(454vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column-reverse;
  background-color: initial;
  border-radius: calc(28vw/var(--resizer)*100);
  gap: calc(24vw/var(--resizer)*100);
  box-shadow: calc(3vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(5, 3, 16, .5);
}

.tooltip-TzCfiYCNMvN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(17vw/var(--resizer)*100);
}

.active-UwpaDofnh {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  display: flex;
  position: relative;
  font-style: normal;
}

.medium-bBKcHeqHffvLF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.xs-OhoyyqxZL {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(18vw/var(--resizer)*100);
}

.all-KfaFbEcfTZbKfjr {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(416vw/var(--resizer)*100);
  height: calc(454vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column-reverse;
  background-color: initial;
  border-radius: calc(28vw/var(--resizer)*100);
  gap: calc(24vw/var(--resizer)*100);
  box-shadow: calc(3vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) rgba(5, 3, 16, .5);
}

.holder-CFlFQHhmyq {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(17vw/var(--resizer)*100);
}

.grid-AADKBxuumKPOrzvP {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  display: flex;
  position: relative;
  font-style: normal;
}

.control-rREBCO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.headline-ZsNjaqclgGTx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(3vw/var(--resizer)*100);
}

.more-PzmQtgmdqiM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(0vw/var(--resizer)*100) 10%;
  background-color: #ffb0c1;
  flex-direction: column;
}

.large-OASgaH {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.widget-tASHbXZOnPXUiq {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  text-decoration: none;
  text-align: undefined;
}

.holder-vAjuGIkw {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  text-decoration: none;
  text-align: undefined;
}

.all-VgsjJgwFQRM {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  text-decoration: none;
  text-align: undefined;
}

.medium-cqjzhjaHs {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.button-YXTvaOVQfkiz {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  text-align: undefined;
}

.avatar-sbAHpDxJpUJMzNOi {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  text-align: undefined;
}

.preview-iwgcawvIh {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  text-align: undefined;
}

.box-GejaSYOIcop {
  display: none;
}

.more-fwbiDWevHXRc {
  display: flex;
  position: fixed;
  width: 32%;
  bottom: 0;
  right: 0;
  left: 0;
  gap: calc(22vw/var(--resizer)*100);
  flex-wrap: wrap;
  padding: calc(15vw/var(--resizer)*100) calc(15vw/var(--resizer)*100) calc(15vw/var(--resizer)*100) calc(15vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #fefffe;
  border: calc(2vw/var(--resizer)*100) dashed #050310;
  justify-content: center;
  align-items: center;
  opacity: .95;
  border-radius: calc(26vw/var(--resizer)*100);
}

.img-dyloro {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
}

.headline-PpmdtZfR {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(2vw/var(--resizer)*100);
}

.picture-XaNxwsMf {
  width: auto;
  height: auto;
  border-radius: calc(18vw/var(--resizer)*100);
  background-color: #1f1fd1;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.sm-ZenDVgnaHetDcVCb {
  font-weight: 900;
  font-family: 'Tinos', serif;
  color: #fefffe;
  font-size: calc(16vw/var(--resizer)*100);
}

.subtitle-yiFSXvFzygEOCB {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(16vw/var(--resizer)*100);
}

.holder-eFkBustEdeWa {
  width: auto;
  height: auto;
  border-radius: calc(18vw/var(--resizer)*100);
  background-color: #1f1fd1;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.md-XaYiprzAG {
  font-weight: 900;
  font-family: 'Tinos', serif;
  color: #fefffe;
  font-size: calc(16vw/var(--resizer)*100);
}

.sidebar-NopffXfTKfj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(38vw/var(--resizer)*100);
}

.lg-rvwDXqmPBA {
  width: auto;
  height: auto;
  border-radius: calc(18vw/var(--resizer)*100);
  background-color: #1f1fd1;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.section-mqlCOENZAmjBGX {
  font-weight: 900;
  font-family: 'Tinos', serif;
  color: #fefffe;
  font-size: calc(16vw/var(--resizer)*100);
}

.preview-yXeuUTy {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.md-PFhoLFv {
  font-family: 'Tinos', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  width: 100%;
  text-align: left;
}

.sidebar-VUJmmRhfmkZUUz {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.box-ovhtDiLQpmQnFh {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #fefffe;
  flex-direction: column;
}

.all-HLSThRXntpYe {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.icon-iExIxWZ {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.active-pNXIxqlqHguIQI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #ffb0c1;
  flex-direction: column;
}

.medium-NGQrOKJ {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.aside-QMxNTZc {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.icon-xPvpEVKuCXuql {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #ffb0c1;
  flex-direction: column;
}

.current-DOyrkDHYVTZPxBnM {
  font-family: 'Tinos', serif;
  font-size: calc(24vw/var(--resizer)*100);
  font-weight: 400;
  color: #050310;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

